[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# THashItemList

array of THashItem records.

## Declaration

Source position: contnrs.pp line 200

`type THashItemList = array [0..MaxHashListSize-1] of THashItem;`

## Description

THashItemList is an array type, primarily used to be able to define the PHashItemList type. It's used in the TFPHashList class.

## See also

PHashItemList |  | Pointer to THashItemList array
TFPHashList |  | Hash list class for pointer data

The latest version of this document can be found at lazarus-ccr.sourceforge.net.